@charset "utf-8";
body { margin:0; padding:0; width:100%; background: url(images/main_bg.gif);}
html { padding:0; margin:0; overflow-y: scroll;}
a { text-decoration:none; }
a:hover {
	text-decoration:underline;
}
/* main */
.main { padding:0; margin:0 auto; }
.main-err {
	padding:0;
	margin:0 auto;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}
/********** header **********/
.blok_header { margin:0; padding:0; background:#0c0c0c; }
.header { width:960px; margin:0 auto; padding:0; }
/* logo */
.logo { padding:0; margin:0; width:349px; float:left; }
/*galeria*/
.galeria { width:200px; padding:5px 0 0 0; margin:0; float: right; }
.galeria p { margin:30px 0 0 0; text-align:right; }
.galeria a { padding:10px 2px 0 2px; margin:0; width:24px; height:23px; }
.galeria a:hover { padding:10px 2px 0 2px; margin:0; }
.galeria a.first { background:url(images/RSS_3.gif) top no-repeat; }
.galeria a:hover.first { background:url(images/RSS_3_hover.gif) top no-repeat; }
.galeria a.sek { background: url(images/RSS_2.gif) top no-repeat; }
.galeria a:hover.sek { background: url(images/RSS_2_hover.gif) top no-repeat; }
.galeria a.thre { background: url(images/RSS_1_hove.gif) top no-repeat; }
.galeria a:hover.thre { background: url(images/RSS_1.gif) top no-repeat; }
/* menu_resize */
.menu_resize_bg { height:41px; background:url(images/menu_bg.gif) top repeat-x; margin:0; padding:0; }
.menu_resize { width:960px; margin:0 auto; padding:0; }
/* menu */	
.menu { padding:1px 0 0 0; margin:0; width:600px; float:left; }
.menu ul { text-align: left; padding:0; margin:0; list-style:none; border:0; float:left; }
.menu ul li { float:left; margin:0; padding:0; border:0; }
.menu ul li a { float:left; margin:0; padding:12px 0; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; }
.menu ul li a span { padding:12px 9px; background:none; }
.menu ul li a:hover { background: url(images/r_menu.gif) no-repeat right; }
.menu ul li a:hover span { background:url(images/l_menu.gif) no-repeat left; }
.menu ul li a.active { background:url(images/r_menu.gif) no-repeat right; }
.menu ul li a.active span { background:url(images/l_menu.gif) no-repeat left; }
/* search */
.search { padding:8px 0 0 0; margin:0; width:320px; float:right; }
.search form { display:block; float:right; padding:0; }
.search span {
	display:block;
	float:left;
	background: url(images/search_bg.gif) left top repeat-x;
	width:250px;
	padding:0;
	height:27px;
}
.search form .keywords {
	line-height:15px;
	height:15px;
	float:left;
	width:240px;
	background:url(images/search_bg.gif) left top repeat-x;
	border:0;
	padding:6px 5px;
	margin:0;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#6c6c6c;
}
.search form .keywords-over {
	line-height:15px;
	height:15px;
	float:left;
	width:240px;
	background:url(images/search_bg.gif) left top repeat-x;
	border:0;
	padding:6px 5px;
	margin:0;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#ffffff;
}
.search form .button { float:left; margin:0; padding:0; }
/*header_text*/
.header_text { margin:0 auto 10px auto; padding:5px 10px; width:940px; border-bottom:1px solid #d8d8d8; }
.header_text h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#6d6d6d; padding:5px 0; margin:0; }
.header_text h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2; }
.header_text img { float:right; margin:0; padding:5px 0 0 0; }
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 44px 0; background:url(images/swf_bg.jpg) no-repeat bottom; }
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0; }
.body { width:950px; margin:0 auto; padding:10px 5px; }
.body h3 {
	font: normal 36px Arial, Helvetica, sans-serif;
	color:#131313;
	border-bottom:1px solid #d8d8d8;
	padding:2px 0;
	margin:2px 15px 5px 5px;
}
.body h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#282828;
	margin:0;
	padding:10px 5px;
	text-transform:uppercase;
}
.body img {
	padding:0;
	margin:0px auto;
}
.body img.floated { float:left; padding:0; margin:10px 15px; }
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#6d6d6d; line-height:1.8em; padding:5px 5px; margin:0; }
.body a {
	text-decoration:none;
	color:#dd4200;
	font: normal 12px Arial, Helvetica, sans-serif;
}
.full { padding:5px 0; margin:0; }
.right {
	width:306px;
	float:right;
	padding:5px 0;
	margin:0;
}
.left {
	width:630px;
	float:left;
	padding:5px 0;
	margin:0;
}
.block { width:255px; float:left; margin:10px; padding:0; }
.port_resize {
	width:298px;
	float:left;
	margin:10px 5px 10px 5px;
	padding:10px 5px 10px 5px;
	border:1px solid #dedede;
	background:#fff;
	min-height: 230px;
	overflow: hidden;
}

.port_resize_err {
	width:520px;
	height: 450px;
	float:left;
	margin:110px 5px 10px 5px;
	padding:10px 35px 10px 35px;
	border:1px solid #dedede;
	background:#fff;
	min-height: 230px;
	overflow: hidden;
	text-align: left;
	font: 12px/1.8em Arial, Helvetica, sans-serif;
	color: #6d6d6d;
}
.port_resize img { margin:0; padding:0; position:relative; z-index:2;}

/*FBG_blog*/
.FBG_blog { background:#171717; border-top:1px solid #fff; margin:0; padding:0; }
.FBG_blog_resize { width:940px; margin:0 auto; padding:0; }
.FBG_blog_resize h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#fff; padding:0; margin:0; }
.FBG_blog_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#7e7e7e; padding:0; margin:0; }
.FBG_blog_resize img { float:right; margin:0; padding:0; }
.FBG_blog_resize .recent {
	width:320px;
	float:left;
	padding:0;
	margin:20px 0 0 0;
}
.FBG_blog_resize .recent2 {
	width:430px;
	text-align:center;
	float:left;
	padding:5px 0 2px 0;
	margin:20px 0 0 0;
}
/*FBG*/
.FBG { background:#1b1b1b; border-top:1px solid #272727; margin:0; padding:0; }
.FBG_resize {
	width:950px;
	margin:0 auto;
	padding:10px 0;
}
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#717171; padding:5px; margin:0; line-height:1.8em; }
.FBG_resize ul {
	list-style:none;
	margin:10px auto;
	padding:0;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7e7e7e;
}
.FBG_resize li {
	margin:0;
	display: inline;
	padding-left: 3px;
	padding-right: 3px;
}
.FBG_resize li a { font: normal 11px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; }
.FBG_resize li a:hover { color:#d5d5d5; }
.FBG_resize h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#d5d5d5;
	margin:0;
	padding: 5;
}
.FBG_resize .left {
	float:left;
	margin:10px 10px 10px 20px;
	padding:10px 5px;
}
/* END_bloga*/
/*************footer**********/
.footer { padding:0; margin:0; background:#1b1b1b; }
.footer_resize { width:940px; margin:0 auto; padding:20px 10px; border-top:1px solid #2b2b2b; }
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2; }
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#a2a2a2; text-decoration:none; padding:5px; margin:0; }
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right; }
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left; }
/********** contact form **********/
.form { margin:5px; padding:0; background:#fff; border:1px solid #dedede; }
/********** contact form **********/
#contactform { margin:0; padding:5px 20px; }
#contactform * { color:#7a7a7a; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize; }
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:480px; border:1px solid #e9e9e9; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; }
#contactform textarea { width:480px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 400px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }
.link-list {
	color: #7e7e7e;
	font: normal 11px Arial, Helvetica, sans-serif;
}
.ad-center {
	text-align: center;
}
.bot-ip-link {
	text-decoration: none;
	color: #fff;
}
.bot-list {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7e7e7e;
}
.left-bot {
	padding: 0 10px;
}
.bot-list-first {
	color: #a2a2a2;
}
.ad-right {
	float: right;
	margin: 10px 2px 10px 2px;
	padding: 0px;
	width: 300px;
	height: 250px;
}
.ad-right-tall {
	float: right;
	margin: 10px 2px 10px 2px;
	padding: 0px;
	width: 160px;
	height: 600px;
}
.ad-img {
	margin: 0px;
}
.detail-list dl {
	margin: 0;
}
.detail-list dt {
	width: 120px;
	min-height: 16px;
	text-align: right;
	font: normal 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: left;
	padding: 3px;
}
.detail-list dd {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 0 0 0 127px;
	padding: 3px;
	min-height: 16px;
}
.detail-list-2 dl {
	margin: 0;
}
.detail-list-2 dt {
	width: 140px;
	text-align: right;
	font: normal 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: left;
	padding: 3px;
	min-height: 16px;
}
.detail-list-2 dd {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 0 0 0 147px;
	padding: 3px;
	min-height: 16px;
}
.port_resize_wide {
	width:618px;
	float:left;
	margin:10px 5px 10px 5px;
	padding:10px 5px 10px 5px;
	border:1px solid #dedede;
	background:#fff;
	min-height: 230px;
}
.port_resize_chart_c {
	width:928px;
	float:left;
	margin:10px 5px 10px 5px;
	padding:10px 5px 10px 5px;
	border:1px solid #dedede;
	background:#fff;
}
.chart_wrap{
	margin:5px 11px 5px 11px;
	border:1px solid #dedede;
	background:#fff;
	float: left;
}
.port_resize-bot {
	width:294px;
	float:left;
	margin:0px 5px 10px 5px;
	padding:10px 5px 10px 5px;
	border:1px solid #dedede;
	background:#fff;
	height: 230px;
}
.ul-std {
	margin: 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-left: 15px;
	padding-left: 15px;
}
.ul-std-2 {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 17px;
	margin-top: 0px;
	margin-left: 15px;
	padding-left: 15px;
}
.thumb-img {
	float: right;
	margin: 3px;
	text-align: center;
}
.big_chart_wrap{
	margin:5px 11px 5px 11px;
	border:1px solid #dedede;
	background:#fff;
	float: left;
	width: 905px;
	text-align: center;
}
.addl-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.other-sites {
	width: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #dedede;
	margin: 5px;
	height: 100px;
}
.other-sites-2 {
	width: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #dedede;
	margin: 5px;
	height: 50px;
}
.map {
	float: left;
	margin: 10px 5px 10px 5px;
	padding: 0px;
	width: 310px;
	height: 250px;
	border: 1px solid #dedede;
}
.ad-sky {
	float: right;
	width: 160px;
	text-align: left;
	margin: 5px;
}
.list-box {
	margin: 5px;
	float: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 5px;
	width: 230px;
	overflow: hidden;
}
.list-box-2 {
	margin: 5px;
	float: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 5px;
	width: 755px;
	overflow: hidden;
}
.list-box-dom {
	margin: 5px;
	float: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 5px;
	width: 350px;
	overflow: hidden;
}
.breadcrumb {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin-top: 5px;
	color: #666;
}
.breadcrumb a {
	color: #666;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.detail-list-3 table {
	margin: 0;
	padding: 0;
	width: 755px;
}
.detail-list-3 td {
	font: normal 12px Arial, Helvetica, sans-serif;
	height: 16px;
	border-bottom: solid 1px #dedede;
	padding: 5px;
}
